﻿.regq{ margin:auto; width:1100px; background-color:#FFFFFF; height:680px; box-shadow:0 1px 2px #ebebeb; margin-top:20px; margin-bottom:20px;}
.header{ margin-bottom:0px;}
.gabout{ background-color:#ebeef3; width:1200px; margin:auto; margin-top:10px; margin-bottom:20px; font-size:14px;}
.gabout:after{display:table;content:"";line-height:0;clear:both;}
.footer{ margin-top:0px;}
.akuan{ width:1200px; background-color:#FFFFFF; }
.akuan:after{display:table;content:"";line-height:0;clear:both;}
.aboutleft{ width:230px; float:left; font-size:14px; background-color:#F7F7F7; border-top:solid 10px #1672D4; padding-bottom:50px; padding-top:20px;}
.aboutleft h2{ height:65px; line-height:65px;  padding-left:20px; color:#555555; font-size:18px;}
.aboutleft ul{ padding:0px;}
.aboutleft ul li{ padding:0px 0px 0px 68px; line-height:30px; }
.aboutleft ul li a{ color:#9A9999; font-size:14px; font-family:'Microsoft YaHei';}
.aboutleft ul li.c a{ color:#1672D4;}
.aboutright{ min-height:600px;   float:left; width:918px; padding-left:50px;}
.aboutright h2{ border-bottom:solid 1px #F6F6F6; height:45px; line-height:45px; font-size:24px; font-weight:normal; color:#000000; font-family:SimHei; }
.aboutright h2 span{ float:left; display:block; height:45px; border-bottom:solid 2px #1672D4;}
.xxjs{ padding:30px 10px 10px 10px; line-height:25px; font-size:14px; color:#555555;}
.xxjs p{  padding-bottom:15px;}
